* { margin: 0; padding: 0; outline: 0; }

HTML5 tags 
header, section, footer,
aside, nav, article, figure {
	display: block;
}

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
html, body {
	height: 100%;
	width:100%;
	_min-width: 900px;
	
}

body  {
margin-bottom: 5%;
background: #fcf9f4;	
	-webkit-box-sizing: border-box; 
	-moz-box-sizing:    border-box; 
	box-sizing:         border-box;
}


.blurring {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-filter: blur(1px);
	-moz-filter: blur(1px);
	filter: blur(1px);	
	
}

table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

.container {
position: relative;
width:100%;
height:100%;
_min-height: 100%;

}


.menu .lang {
position: relative;
visibility: hidden;
margin-left: 90%;
margin-top: -85px;
margin-bottom: 100px;
}

 .lang ul {
_color: #9f9f9f;
width:60px;
list-style: none;
}

.menu  .lang ul li:nth-child(2){
position: relative;
top: 13px;

}

.lang li a {
color: #9f9f9f !important;
text-decoration: none;
}

.lang li a[id="checked"] {
color: black !important;
text-decoration: none;
}

.menu  .lang ul li {
font-family: "pragmatica-web";
font-size: 13px;
display: inline-block;	

}

h2 {
font-family: "pragmatica-web";
font-size: 40px;
font-weight: 300;
}

h3 {
font-family: "pragmatica-web";
font-size: 25px;
font-weight: 300;
}

p {
font-family: "pragmatica-web";
font-size: 14px;
font-weight: 300;
}

.startpage {
position: relative;	
width: 100%;
height:100%;
background:#fcf9f4;
_transition: height 1s;
}

.content {
margin-top:-100px;
position: relative;
_min-height: 680px;
min-height: 70%;
}


.header {

height: 69%;
_height:500px;
background: black;
width:100%;

}


.starttext {
position:relative;
text-align: center;
margin: 5%;
top : 20%;
color: white;
}

.starttext p {
font-family: "pragmatica-web";
font-weight: 300;
font-style: normal;
font-size: 13px;
letter-spacing: 1px;
}

.starttext h3 {
margin-top: 0.7%;
font-family: "pragmatica-web";
font-weight: 400;
font-style: normal;
font-size: 13px;
letter-spacing: 1px;
}


.logo {
position: relative;
text-align: center;
height: 142px;
_margin:auto;
top: 15%;
}

.logo img {
height: 90px;
width: 140px;
}

@media screen and (max-width:320px) {

.menulogo {
position: absolute;
_display: block;
_margin-left: auto;
_margin-right: auto;
background: #fcf9f4;
width:142px;

top: -150px;
height:92px;
_margin-bottom: 105px;
}
	
.menu nav {
position: relative;
height: 100%;
margin-top: 130px;
background: #fcf9f4;
text-align: center;
 white-space: nowrap;
display: block;
}
	
}
@media (min-width:320px) {


.menulogo {
position: relative;
display: block;
margin-left: auto;
margin-right: auto;
background: #fcf9f4;
width:142px;
left:1.05%;
top: 30px;
height:92px;
margin-bottom: 5px;
}

.menu nav {

background: #fcf9f4;
position: relative;
text-align: center;
margin-top: 5%;
height: 100%;
_margin-left: 20%;
 white-space: nowrap;
 }
}

.menulogo img {
 height: 82px;
}


.menu {
_position: absolute;
width: 100%;
background: #fcf9f4;
height:31%;
margin-bottom: 10px;
min-height:300px;

}


ul.nav  {
 list-style: none;
padding-top: 6px;
padding-bottom: 6px;
 width: 50%;
 white-space: nowrap;
}

ul.nav ul {
border-bottom: 1px  solid #9f9f9f;
border-top: 1px solid #9f9f9f;
white-space: nowrap;

}
nav li {

display: inline-block;
_text-align: center;
}

nav ul a {
padding-right: 22px;
padding-left: 20px;
padding-top: 9px;
padding-bottom: 8px;
margin-left: 8px;
margin-right: -12px;
font-family: "pragmatica-web";
font-weight: 400;
text-decoration: none;
color: black;
font-size: 15px;
letter-spacing: 1px;
border-bottom: 1px  solid #9f9f9f;
border-top: 1px solid #9f9f9f;
}


/*nav ul li a[id="check"] {
color: #ad2427;
}
*/

nav ul li:nth-child(1) a {
border-right:1px solid #9f9f9f;
_color: #ad2427;
}

nav ul li:nth-child(2) a {
border-right:1px solid #9f9f9f;

}
nav ul li:nth-child(4) a {
border-left:1px solid #9f9f9f;
}

.services {
position: relative;
height:100%;
background:#fcf9f4;
margin: auto;
}

.services, .philosophy, .contact-container, .impressum , .portfoliobox{
	overflow:hidden;
}

.services .services-text {
background:#fcf9f4;
padding-top: 50px;
margin-top: 50px;
margin-left: 10%;
margin-right: 10%;
margin-bottom: 50px !important;

}

.services .services-text h3 {
color: #bd4f50;
font-family: "pragmatica-web";
font-weight: 300;
font-size: 1.1em;
border-bottom: 1px solid #9f9f9f;
margin-bottom: 3%;
}

.services .services-text p {
font-family: "pragmatica-web";
font-size: 12px;
}

.services .services-text h4 {
font-family: "pragmatica-web";
font-weight: 900;
font-size: 13.7px;
}

.services .services-text .services1 {
-moz-column-count:2; /* Firefox */
-webkit-column-count:2; /* Safari and Chrome */
column-count:2;
width: 70%;
max-width: 800px;
_margin-left: 230px;
margin-left: 25%;
}

.services-text .nos {
position: relative;
top:4px;
}
.services .services-text .services2 {
-moz-column-count:2; /* Firefox */
-webkit-column-count:2; /* Safari and Chrome */
column-count:2;
width: 70%;
max-width: 800px;
_margin-left: 230px;
margin-left: 25%;
}

.services .services-text .services3 {
-moz-column-count:2; /* Firefox */
-webkit-column-count:2; /* Safari and Chrome */
column-count:2;

width: 70%;
max-width: 800px;
_margin-left: 230px;
margin-left: 25%;

}

.portfolio, .portfoliobox 
{
position: relative;
display: block;
text-align: center;
height: 90%;
max-width: 960px;
_margin-top: 50px !important;
padding-top: 50px;
margin: auto;
}

.portfolio h1 {
font-family: "pragmatica-web";
text-align: center;
font-size: 18px;
}
.portfolio h2 {
font-family: "pragmatica-web";
color: black;
font-size: 15px;
}
.portfolio h3 {
font-family: "pragmatica-web";
text-align: left;
font-weight: 400;
color: #9f9f9f;
font-size: 14px;
line-height: 11px;
}


.portfoliobox h2 {
text-align: left;
font-size: 15px;
font-weight: 400;
margin-top: 6px;
}




.portfolio {
 _height: 900px;
margin:auto;
}



.slideshow {
position: relative;
    /* necessary to absolutely position the images inside */
width: 960px;
margin: auto;
_left: 0px;
    /* same as the images inside */
height: 587px;
}


.slideshow li {
    position:absolute;
    top:0;
    left:0;
    opacity: 0;
    _z-index:8;
   
-webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}

/*.slideshow img.active {
	position: absolute;
    z-index:10;
    
}*/
.portfolio .clients {
float: left;
width: 100%;
position: relative;
height: 1200px;
}

.clients .architectsite, .clients .istoryboard, .clients .tmsg, .clients .whatsupinberlin{
margin: auto;
position: relative;
}


.clients .prev, .clients .next {
	z-index: 1000;
	position:absolute;
}

.clients .prev {
left: -20px;
top: 44%;
}

.clients .next {
right: -40px;
top: 44%;
}

.clients .prevnext  {
position: absolute;
margin-left: 42%;
bottom: 30px;
color: rgb(159, 159, 159);
}

.clients .prevnext a {
text-align: center;
font-family: "pragmatica-web";
font-size: 14px;
color: rgb(159, 159, 159);
}
.portfoliobox a {
color: black;
text-decoration: none;
}

.portfoliobox img {
-webkit-transition: all 1s ease-out 0s;
  -moz-transition: all 1s ease-out 0s;
  -ms-transition: all 1s ease-out 0s;
  -o-transition: all 1s ease-out 0s;
  transition: all 1s ease-out 0s;
}

.clients h2 {
margin-bottom: 22px;
font-weight: 400;
font-size: 15px;
font-family: "pragmatica-web";
letter-spacing: 2px;
_text-transform: capitalize;
}

.clients p {
font-family: "pragmatica-web";
font-size: 14px;
text-align: left;
}
.clients .textarea1 {
width: 40%;
margin-right: 8%;
margin-left: 10%;
margin-top: 30px;
text-align: left;
float:left;
}
.clients  a
{
text-decoration: none;
font-family: "pragmatica-web";
font-size: 14px;
color: rgb(159, 159, 159);
}

.clients .textarea2 {
width: 39%;
margin-top: 30px;
float:left;
text-align: left;
}




.portfoliouc {
_position: absolute;
background:url(images/under-construction.png);
height: 587px;
width: 785px;
margin: auto;

}

.portfoliobox {
margin:auto;
}


.portfolio ul 
{ 

margin-left: 10%; 
margin-right: 15%;
_width: 975px;
width:100%;
}
.portfoliobox ul li img {
height: 222px;	
}

.portfolio ul a {
 border-bottom: none; 
background:#000000;
 display: inline-block;
 height:221px;

}
 

.portfolio ul li 
{ 
list-style: none; 
float: left; 
left: 10%;	
margin-right: 5%;	
margin-bottom: 5%;
height:90%;
}


.portfolio ul a img:hover
{
opacity:0.4;
   background: black;
   -moz-transition: opacity .3s linear;
    -webkit-transition: opacity .3s linear;
    -ms-transition: opacity .3s linear;
    -o-transition: opacity .3s linear;
    transition: opacity .3s linear;
}



.philosophy {
position: relative;
display: block;
margin-left: auto;
margin-right: auto;
height:622px;
width: 617px;
top:14px;
background: #fcf9f4;
background:url(images/Philosophy1.png) no-repeat 0 0;
}



.philosophy p {
position: relative;
font-size: 12px;
color: white;	
text-align: center;	
}

.philosophy h2 {
position: relative;
color: white;
font-size: 20px;
}
.philosophy h2#philosophy-simplicity-title {
top: 110px;
left: 264px;
}

.philosophy p#philosophy-simplicity {
top: 131px;
left: 10px;
}
.philosophy h2#philosophy-elegance-title {
top: 183px;
left: 265px;
}

.philosophy p#philosophy-elegance {
top: 205px;
left: 0px;
}

.philosophy h2#philosophy-usability-title {
top: 255px;
left: 268px;
}
.philosophy p#philosophy-usability {
top: 277px;
left: 0px;
}

.impressum {
position: relative;
display: block;
margin-left: auto;
margin-right: auto;
height:622px;
width: 617px;
top:14px;
background: #fcf9f4;
background:url(images/impressum.png) no-repeat 0 0;
}

.impressum p {
  color: #FFFFFF;
  font-size: 12px;
  position: absolute;
  text-align: center;

}
.impressum p#impressum-name {
  font-size: 13px;
  left: 215px;
  top: 170px;
}
.impressum p#impressum-haft {
 font-size: 12px;
    left: 20%;
    top: 350px;
}
.impressum p#impressum-copyright {
left: 32%;
    top: 450px;
}
.impressum h2#impressum-title {
  top: 98px;
  left: 42%;
font-size: 21px;
}
.impressum h2#impressum-copyright-title {
 	font-size: 15px;
	    left: 45%;
	    top: 420px;
}
.impressum h2 {
  color: #FFFFFF;
  font-size: 20px;

  position: absolute;

}







.contact-container {
position: relative;
overflow: hidden;
_min-height: 600px;
min-height: 636px;
}

.contact {
position: relative;
width:100%;
margin: auto;
_top: 33px;

}

.contactinput	 {
position:relative;
display: block;
margin-left: auto ;   
margin-right: auto;
background:url(images/contact_1.png) no-repeat 0 0;
top:18px;
left: 1px;
height: 622px;
width: 617px;

}

.contact-thankyou	 
{
position: relative;
display: block;
margin-left: auto;   
margin-right: auto;
background:url(images/contact-thankyou.png) no-repeat 0 0;
top:19px;
left: 2px;
height: 622px;
width: 617px;
}

.contactinput h2 {
position: relative;
color:white;
font-size: 18px;
letter-spacing: 0.08em;
}


.contactinput h2#no1 {
top: 84px;
left:255px;
}

.contactinput h2#no2 {
top: 91px;
left:205px;
}

.contactinput p {
position: relative;
color:white;
font-size: 11.5px;
letter-spacing: 0.08em;
}

.contactinput p#no3 {
top: 108px;
left: 235px;
}

.contactinput p#no4 {
top: 110px;
left: 189px;
left: 219px;
}


.contactinput img {
position: relative;
top: 130px;
left: 250px;

}
/*#contactform {
position: absolute;
top: 100px;
}*/

.contact #rightarrow {
position: relative;
display:block;
width: 40px;
left: 435px;
top: -215px;

}

.contact #leftarrow {
position: relative;
display:block;
width: 40px;
left: -100px;
top: 125px;
}

.contact .contactfrm {
position: relative	;	
left: 180px;
top: 117px;  
}

.contact input[type="text"], .contact textarea[type="text"] 
{
font-family: "pragmatica-web";
color: white;
font-size: 12px;
padding-left: 2px;
}


.contact #fbook {
position: relative;
height: 30px;
    width: 35px; 
     display: block;
top: 130px;
left: 250px;
background:url(images/f.png);
}

.contact #fbook:hover {
background:url(images/f_red.png) ;
}

.contact #linkedin {
position: relative;
height: 30px;
    width: 35px; 
     display: block;
top: 100px;
left: 280px;
background:url(images/in.png);
}

.contact #linkedin:hover {
background:url(images/in_red.png) ;
}

.contact #be {
position: relative;
height: 30px;
    width: 35px; 
     display: block;
top: 71px;
left: 315px;
background:url(images/be.png);
}

.contact #be:hover {
background:url(images/be_red.png) ;
}

.contact input {
position: relative;	  
background-color: #3c3c3a;
color:white;
border: none;
padding-left: 2px;
}

.contact #name {
width: 262px;
height: 17px;
}

.contact #email {
top: 30px;
width: 126px;
left: -268px;
height: 17px;
}

.contact #phone {
width: 124px;
top: 30px;
left: -262px;
height: 17px;
}

.contact #msg {
font-family: pragmatica-web;
font-size: 12px;
position: relative;
top: 44px;
width: 262px;
height: 110px;
background-color: #3c3c3a;
border: none;
color: white;
resize: none;
}

.contactfrm input[type=checkbox] {
top:0px;
_opacity: 0;
display:none;
}

.contactfrm input[type="checkbox"] + label span {
position: absolute;
    _display:inline-block;
    top:190px;
    left:108px;
    width:15px;
    height:17px;
    _margin: 0px 8px 0 0;
    _vertical-align:middle;
    background:url(images/noz.png) no-repeat ;
    cursor:pointer;
}
.contactfrm input[type="checkbox"]:checked + label span {
    _background:url(images/checkbox.png) -20px top no-repeat;
    background:url(images/z.png) no-repeat;
    _height:17px;
    _width: 27px;
}

.contact input[type="checkbox"]:checked  .contact  .chkstyle p{
background:url(images/z.png) no-repeat ;
height:17px;
    _width: 22px;
_background: white;

}


.contactfrm #button1-cover {
font-family: "pragmatica-web";
position: relative;
padding-right: 8px;
width: 80px;
top: 55px;
left: 42px;
font-size: 22px;	
}

.contact #copy {
position: relative;
display: block;
font-family: "pragmatica-web";
color: white;
font-size: 10px;
margin-left: 1px;
top: 17px;
left: 130px;
}


	.contact button{
	font-family: "pragmatica-web";
		font-size: 10px;
		padding:0;
		position:absolute;
		opacity: 0;
		left:12px;
		top:5px;
		width:100px;
		_height:22px;
		width:36px;
		height:20px;

		text-indent:-8000px;
		overflow:hidden;
		border:none;
		_background:url(images/form_button.gif) no-repeat 0 0;
		color:#fff;
		cursor:pointer;		
}	

.warning {
		position: fixed;
		top: 50%;
		left: 50%;
		width: 50%;
		max-width: 630px;
		min-width: 320px;
		height: auto;
		z-index: 2000;
background: white;
border: 1px solid black;
margin: auto;
text-align: center;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		backface-visibility: hidden;
		-webkit-transform: translateX(-50%) translateY(-50%);
		-moz-transform: translateX(-50%) translateY(-50%);
		-ms-transform: translateX(-50%) translateY(-50%);
		transform: translateX(-50%) translateY(-50%);
	}
}


.cities {
position: relative;
_display: block;
margin: auto;
background:url(images/city.png) no-repeat;
top: 18px;
height: 650px;
width: 620px;
_left: -22px;
}

.cities h2 {
font-size: 20px;
color: white;
}

.cities h2#no1 {
position: relative;
top: 103px;
left:225px;

}

.cities ul {
position: relative;
top:180px;
left: 170px;
list-style: none;
width: 330px;
text-align: center;
}


.cities ul li {
display: inline-block;
margin-right:20px;
margin-bottom: 20px;


}
.cities a{
text-decoration: none;
font-family:"pragmatica-web";
font-size: 17px;
color: white;

}


.cities #leftarrow {
position: relative;
display:block;
width: 40px;
left: -100px;
top: 125px;
}




.clearfix {
clear: both;
}







/*.copyright  {

margin-left: 10%;
font-family: "pragmatica-web";
font-weight: 200;
color: #9f9f9f;
font-size: 14px;
min-width: 1000px;
margin-bottom:15px;

}*/
.copyright1 {
	margin: auto;
	margin-top:68px;
	width:80%;

}
.copyright {
width:100%;
text-align:center;	
}

.copyright #cp1 {
display: inline-block;
margin-right: 9px;
margin-top: -11px;

}

.copyright span 
{
margin-top: 0px;
margin-right: 9px;
margin-bottom: 3px;
display: inline-block;
border-bottom: 1px solid rgb(159, 159, 159);
width: 48%;
}

.copyright #cp2 {
display: inline-block;
}

.copyright p, .copyright a {
	color: rgb(159, 159, 159);
	font-family: "pragmatica-web";
	font-size: 12px;
text-decoration: none;
}

@media (max-width : 1060px) {
	.slideshow img {
	    width: 80%;
	}
	.slideshow {
		width: 100%;
	}
	.slideshow li {
		width: 100%;
	}
	.clients .next {

	    right: 10px;

	}
	.clients .prev {

	    left: 10px;
	}
	.portfolio ul li {
	left: 0%;	
	}	
	.clients .prevnext {
	 margin: 56% auto auto 0;
	width: 100%;
}	

@media (max-width : 930px) {
	
.portfolio ul {
	    margin-left: 0;
	    margin-right: 0;
	    width: 100%;
	     height: 100%;

	    display: -webkit-box;
   		display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;

		-webkit-box-direction: normal;
   		-moz-box-direction: normal;
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
		-webkit-box-pack: center;
    	-moz-box-pack: center;
    	-webkit-justify-content: center;
    	-ms-flex-pack: center;
    	justify-content: center;	
    	-webkit-box-align: center;
    	-moz-box-align: center;
    	-webkit-align-items: center;
   		-ms-flex-align: center;
		align-items: center;
	}
.portfolio ul li {
	margin-right: 0px;
	margin-bottom: 2em;
	left: 0;
}		
.portfolio {
	height: 1400px;
	margin: 0 5em 0 5em ;
}
}



@media (max-width : 882px) {
	
	.slideshow {
	    height: 537px;
	}
	.copyright span {
		width: 30%;
	}
}
@media (max-width : 760px) {
	
	.slideshow {
	    height: 450px;
	}
}

@media only screen (max-device-width : 570px) {
	body {
		width: 100%;
		height: 100%;

	}
	.startpage {
	position: relative;	

}
}